drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/yaspin-2.3.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin-2.3.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin-2.3.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin-2.3.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin-2.3.0.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/yaspin/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/yaspin/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/__pycache__/api.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/__pycache__/base_spinner.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/__pycache__/constants.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/__pycache__/core.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/__pycache__/helpers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/__pycache__/signal_handlers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/__pycache__/spinners.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/api.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/base_spinner.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/core.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/yaspin/data/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/data/spinners.json
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/signal_handlers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/yaspin/spinners.py
